XltRedirectStdErr(3X)

NAME
XltRedirectStdErr - Convenience function to display stderr output in a XmScrolledText dialog window.

SYNOPSIS
#include <Xlt/Xlt.h>

int XltRedirectStdErr(parent)
	Widget	parent;

DESCRIPTION
XltRedirectStdErr captures anything sent to stderr and displays it in an XmScrolledText dialog.

parent
    The parent widget ID

RETURN VALUE
0 if successful, 1 else.

RELATED INFORMATION